## golang-pault-go-technicolor 0.1

=== debian/changelog ===
golang-pault-go-technicolor (0.1-2) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + golang-pault-go-technicolor-dev: Add Multi-Arch:
    foreign.

  [ Andreas Tille ]
  * d/watch: version=5
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 19 Oct 2025 20:28:42 +0200

golang-pault-go-technicolor (0.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:12:30 +0100

golang-pault-go-technicolor (0.1-1) unstable; urgency=medium

  * Update upstream to 0.1
  * Upstream LICENSE file, thanks ta

 -- Paul Tagliamonte <paultag@debian.org>  Mon, 24 Jul 2017 14:09:23 -0700

golang-pault-go-technicolor (0.0~git20170523.0.048edec-1) unstable; urgency=medium

  * Initial release

 -- Paul Tagliamonte <paultag@debian.org>  Thu, 20 Jul 2017 21:23:10 -0700
