=== debian/control ===
Source: golang-pault-go-technicolor
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Paul Tagliamonte <paultag@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-pault-go-technicolor
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-pault-go-technicolor.git
Homepage: https://github.com/paultag/go-technicolor
XS-Go-Import-Path: pault.ag/go/technicolor

Package: golang-pault-go-technicolor-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: implements a high level interface to write ANSI color sequences
 This library contains an io.Writer wrapper that allows the user to write
 ANSI color sequences, including xterm 256 color sequences to the output
 writer.
