=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang


override_dh_auto_install:
	dh_auto_install
	rm -vr debian/golang-pault-go-technicolor-dev/usr/bin
