=== debian/watch ===
Version: 5

Template: Github
Owner: paultag
Project: go-technicolor
